


<?php
	
	require ('../../conexion.php');
	
	 $cob_iv = $_POST['cob_iv'];
	
	$queryM = "SELECT * FROM hac_tipo_tarifa WHERE cob_iv = '$cob_iv' ORDER BY cdgtar ASC";
	$resultadoM = $mysqli->query($queryM);
	
		$html= "<option value=''>Seleccione Tarifa</option>";
	
	while($rowM = $resultadoM->fetch_assoc())
	{
		$html.= "<option value='".$rowM['cdgtar']."'>".$rowM['dsctar']."</option>";
		
	}
	
	echo $html;
?>		